[GE issues] [Issue 2859] New - Pe range (pe_min, pe_max) can't be modified even if it is specified in jsv_allowed_mod list when JSV is used

ernst Ernst.Bablick at sun.com
Tue Dec 23 19:47:56 GMT 2008


http://gridengine.sunsource.net/issues/show_bug.cgi?id=2859
                 Issue #|2859
                 Summary|Pe range (pe_min, pe_max) can't be modified even if it
                        | is specified in jsv_allowed_mod list when JSV is used
               Component|gridengine
                 Version|6.2u2
                Platform|All
                     URL|
              OS/Version|All
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P3
            Subcomponent|kernel
             Assigned to|ernst
             Reported by|ernst






------- Additional comments from ernst at sunsource.net Tue Dec 23 11:47:52 -0800 2008 -------
Pe range (pe_min, pe_max) can't be modified even if it is specified in
jsv_allowed_mod list when JSV is used.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=36&dsMessageId=94142

To unsubscribe from this discussion, e-mail: [issues-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list